/* CSS Document */
/********* layout *********/
#mainContent #slider {
  width: 100%;
  overflow: hidden;
  position: relative;
}
#mainContent #slider .slides {
  margin-bottom: 0;
}
#mainContent #slider .slides > li {
  display: none;
  -webkit-backface-visibility: hidden;
}
#mainContent #slider .flex-direction-nav {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  width: 96%;
  position: absolute;
  top: 55%;
  left: 2%;
  right: 2%;
  z-index: 10;
}
#mainContent #slider .flex-direction-nav li {
  display: inline-block;
  vertical-align: top;
}
#mainContent #slider .flex-direction-nav li a {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  width: 70px;
  height: 30px;
}
#mainContent #slider .flex-direction-nav li a:before, #mainContent #slider .flex-direction-nav li a:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
}
#mainContent #slider .flex-direction-nav li a.flex-prev:before {
  width: 14px;
  height: 14px;
  margin-right: -16px;
  border-top: solid 1px var(--orange);
  border-left: solid 1px var(--orange);
  transform: rotate(-45deg);
}
#mainContent #slider .flex-direction-nav li a.flex-prev:after {
  width: 70px;
  height: 1px;
  background-color: var(--orange);
}
#mainContent #slider .flex-direction-nav li a.flex-next:before {
  width: 70px;
  height: 1px;
  background-color: var(--orange);
}
#mainContent #slider .flex-direction-nav li a.flex-next:after {
  width: 14px;
  height: 14px;
  margin-left: -16px;
  border-top: solid 1px var(--orange);
  border-right: solid 1px var(--orange);
  transform: rotate(45deg);
}
#mainContent #slider .flex-direction-nav li a.flex-disabled {
  display: none;
}
#mainContent #menus {
  text-align: center;
}
#mainContent #menus h3 {
  color: var(--textColor);
}
#mainContent #menus .list {
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  align-items: flex-start;
  margin-top: var(--paddingFlexFallback);
  margin-left: var(--paddingFlexHalfNegFallback);
  margin-right: var(--paddingFlexHalfNegFallback);
}
#mainContent #menus .list .item {
  width: max(calc(33.3% - 50px), 29%);
  margin-left: var(--paddingFlexHalfFallback);
  margin-right: var(--paddingFlexHalfFallback);
  margin-bottom: 34px;
  margin-bottom: clamp(34px, 6vw, 64px);
  color: var(--textGrey) !important;
}
#mainContent #menus .list .item .text {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: center;
  padding: 28px 0 28px 0;
  border-bottom: solid 1px var(--orangeTint);
}
#mainContent #menus .list .item .text span {
  width: 16px;
  height: 16px;
  display: inline-block;
  vertical-align: middle;
  position: relative;
}
#mainContent #menus .list .item .text span:before {
  content: "";
  width: 16px;
  height: 2px;
  margin-top: -1px;
  position: absolute;
  top: 50%;
  left: 0;
  background-color: var(--orangeTint);
}
#mainContent #menus .list .item .text span:after {
  content: "";
  height: 16px;
  width: 2px;
  margin-left: -1px;
  position: absolute;
  left: 50%;
  top: 0;
  background-color: var(--orangeTint);
}
#mainContent #menus .list .item .text h4 {
  margin-bottom: 0;
  max-width: 80%;
  text-align: right;
}
#mainContent #upcoming {
  text-align: center;
  padding: var(--paddingFlexFallback);
  background-color: var(--green);
}
#mainContent #upcoming h3 {
  color: white;
}
#mainContent #upcoming #upcomingEvents {
  width: 100%;
  overflow: hidden;
  position: relative;
  padding: var(--paddingFlexFallback) 0 0;
  /* for centered carousel */
  /* Hide the slides before the JS is loaded. Avoids image jumping */
}
#mainContent #upcoming #upcomingEvents .flex-viewport {
  max-width: 1180px;
  margin: 0 auto var(--paddingFlexFallback);
}
#mainContent #upcoming #upcomingEvents .slides {
  margin-bottom: 0;
}
#mainContent #upcoming #upcomingEvents .slides > li {
  margin-right: 50px;
  display: none;
  -webkit-backface-visibility: hidden;
}
#mainContent #upcoming #upcomingEvents .slides > li .img {
  display: block;
}
#mainContent #upcoming #upcomingEvents .slides > li .text {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: stretch;
  background-color: white;
  height: 90px;
  height: clamp(90px, 9vw, 115px);
}
#mainContent #upcoming #upcomingEvents .slides > li .text > div {
  display: inline-flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: center;
}
#mainContent #upcoming #upcomingEvents .slides > li .text .left {
  width: min(25%, 120px);
  text-align: center;
  border-right: solid 1px #dadede;
  padding: 10px;
  box-sizing: border-box;
}
#mainContent #upcoming #upcomingEvents .slides > li .text .left h6 {
  font-size: 14px;
  font-family: "Texta Regular", "Helvetica", Verdana, sans-serif;
  margin-bottom: 0;
  transform: rotate(-90deg);
}
#mainContent #upcoming #upcomingEvents .slides > li .text .right {
  width: max(75%, calc(100% - 120px));
  padding: 15px 20px;
  box-sizing: border-box;
}
#mainContent #upcoming #upcomingEvents .slides > li .text .right h4 {
  color: var(--textGrey);
  margin-bottom: 0;
}
#mainContent #upcoming #upcomingEvents .flex-direction-nav {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  width: 190px;
  margin: 0 auto;
}
#mainContent #upcoming #upcomingEvents .flex-direction-nav li {
  display: inline-block;
  vertical-align: top;
}
#mainContent #upcoming #upcomingEvents .flex-direction-nav li a {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: center;
  align-content: center;
  width: 70px;
  height: 20px;
}
#mainContent #upcoming #upcomingEvents .flex-direction-nav li a:before, #mainContent #upcoming #upcomingEvents .flex-direction-nav li a:after {
  content: "";
  display: inline-block;
  vertical-align: middle;
}
#mainContent #upcoming #upcomingEvents .flex-direction-nav li a.flex-prev:before {
  width: 14px;
  height: 14px;
  margin-right: -16px;
  border-top: solid 1px var(--orange);
  border-left: solid 1px var(--orange);
  transform: rotate(-45deg);
}
#mainContent #upcoming #upcomingEvents .flex-direction-nav li a.flex-prev:after {
  width: 70px;
  height: 1px;
  background-color: var(--orange);
}
#mainContent #upcoming #upcomingEvents .flex-direction-nav li a.flex-next:before {
  width: 70px;
  height: 1px;
  background-color: var(--orange);
}
#mainContent #upcoming #upcomingEvents .flex-direction-nav li a.flex-next:after {
  width: 14px;
  height: 14px;
  margin-left: -16px;
  border-top: solid 1px var(--orange);
  border-right: solid 1px var(--orange);
  transform: rotate(45deg);
}
#mainContent #upcoming #upcomingEvents .flex-direction-nav li a.flex-disabled {
  display: none;
}
#mainContent #upcoming #upcomingEvents.events1 .flex-viewport {
  max-width: 565px;
}

/********* end layout *********/
/********* supports *********/
@supports (padding: clamp(14px, 4vw, 50px)) {
  #mainContent #menus .list {
    margin-top: var(--paddingFlex);
    margin-left: var(--paddingFlexHalfNeg);
    margin-right: var(--paddingFlexHalfNeg);
  }
  #mainContent #menus .list .item {
    margin-left: var(--paddingFlexHalf);
    margin-right: var(--paddingFlexHalf);
  }
  #mainContent #upcoming {
    padding: var(--paddingFlex);
  }
  #mainContent #upcoming #upcomingEvents {
    padding: var(--paddingFlex) 0 0;
  }
  #mainContent #upcoming #upcomingEvents .flex-viewport {
    margin: 0 auto var(--paddingFlex);
  }
}
/********* end supports *********/
/********* responsive *********/
@media (min-width: 1895px) {
  #mainContent #upcoming #upcomingEvents:not(.events2) .flex-viewport {
    max-width: 1795px;
  }
}
@media (min-width: 2510px) {
  #mainContent #upcoming #upcomingEvents:not(.events2) .flex-viewport {
    max-width: 2410px;
  }
  #mainContent #upcoming #upcomingEvents:not(.events2).events3 .flex-viewport {
    max-width: 1795px;
  }
}
@media (max-width: 768px) {
  #mainContent #menus .list .item {
    width: 45.6%;
  }
  #mainContent #menus .list .item .text {
    padding: 14px 0 14px 0;
  }
  #mainContent #upcoming #upcomingEvents .slides > li .text .right h4 {
    font-size: 1em;
    line-height: 1.2em;
  }
}
/********* end responsive *********/
